<?php require_once( 'couch/cms.php' ); ?>

<cms:template title='Blog'>
	<cms:editable name='blog_content' type='richtext' />
	
	<cms:editable name='blog_image'
		crop='1'
		width='610'
		heigth='150'
		type='image'
	 />

</cms:template>

<html lang="pt">
<head>
    <meta charset="UTF-8">
    <title>Fitness Care || Responsive HTML 5 Template</title>
    <link rel="apple-touch-icon" sizes="57x57" href="img/favicon-icons/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicon-icons/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon-icons/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon-icons/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon-icons/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicon-icons/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicon-icons/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon-icons/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon-icons/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/favicon-icons/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon-icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon-icons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon-icons/favicon-16x16.png">
    <link rel="manifest" href="img/favicon-icons/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="img/favicon-icons/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <!-- mobile responsive meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <!-- customizer plate css -->
    <link rel="stylesheet" href="customizer/css/style.css" />
    <!-- Color css -->
    <link rel="stylesheet" id="jssDefault" href="skins/color-files/css/color1.css">
</head>

<body>

    <header class="header header-v2 light-header stricky">
        <div class="header-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-9 col-md-12 pull-right">
                        <div class="top-info">
                            <div class="clearfix">
                                <ul class="contact-info pull-left">
                                    <li><span><i class="fc-icon ftc-icon-email"></i> Contact@Fitnesscare.com</span></li>
                                    <li><span><i class="fc-icon ftc-icon-phone-contact"></i> Troll Free: +1 212-212-2376</span></li>
                                </ul>
                                <ul class="social pull-right">
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-youtube"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </div>
        <div class="header-menu-wrapper ">
            <div class="container">
                <nav class="navigation clearfix">
                    <div id="menuzord" class="menuzord">
                        <a href="index.html" class="menuzord-brand">
                            <img src="img/resources/logo-2.png" alt="Awesome Image" />
                        </a>
                        <ul class="menuzord-menu">
                            <li>
                                <a href="index.html" class="flip-flop-btn"><span data-hover="HOME">HOME</span></a>
                                <div class="megamenu megamenu-width-75-p">
                                    <div class="megamenu-row">
                                        <div class="col8">
                                            <h3>More  HomePages...</h3>
                                            <ul>
                                                <li><a href="index.html">Default Homepage 01 <span>( Black Transparent  Header + Top Bar + Parallax & More.. )</span> </a></li>
                                                <li><a href="index2.html">Homepage 02 <span>( Standard Header + BMI Calculator + Video Gallery & More.. )</span> </a></li>
                                                <li><a href="index3.html">Homepage 03 <span>( Creative Header + Centered Logo + Top Bar + BMI Calculator&More.. )</span> </a></li>
                                                <li><a href="index4.html">Homepage 04 <span>(White Header + Schedule Calendar + Pricing Tables & More..)</span></a></li>
                                                <li><a href="index5.html">Homepage 05 <span>(   Black Header + Product Shop & More..)</span></a></li>
                                            </ul>
                                        </div>
                                        <div class="col4">
                                            <img src="img/resources/menu-home-offer.jpg" alt="Awesome Image" class="offer-home" />
                                        </div>
                                    </div>
                                </div>
                            </li>
                           
                            <li>
                                <a href="blog-v1.html" class="flip-flop-btn"><span data-hover="BLOG">BLOG</span></a>
                                <ul class="dropdown">
                                    <li><a href="blog-v1.html">Classic  Fullwidth With Sidebar</a></li>
                                    <li><a href="blog-v2.html">Grid View Without Sidebar</a></li>
                                    <li><a href="blog-v3.html">List View With Sidebar</a></li>
                                    <li><a href="blog-details-full.html">Single Fullwidth Detail Page</a></li>
                                    <li><a href="blog-details-sidebar.html">Single Detail Page with Sidebar</a></li>
                                </ul>
                            </li>
                           
                            <li><a href="events.html" class="flip-flop-btn"><span data-hover="Events">Events</span></a></li>
                            <li><a href="contact.html" class="flip-flop-btn"><span data-hover="CONTACT">CONTACT</span></a></li>
                
                     
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <div class="search-box collapse" id="search-box">
            <div class="container">
                <form action="#">
                    <input type="text" placeholder="To Search Start Typing...">
                </form>
            </div>
        </div>
    </header>
    <section class="inner-banner pattern-3">
        <div class="container text-center">
            <h2>Single Blog Detail With Sidebar</h2>
            <p>We offer Fitness & Yoga services since 1996</p>
        </div>
    </section>
    <section class="bread-cumb">
        <div class="container text-center">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="#">Blog</a></li>
                <li><span>Single Blog Detail With Sidebar</span></li>
            </ul>
        </div>
    </section>
    <section class="sidebar-pages single-post-page">
        <div class="container">
            <div class="row">
                <div class="col-lg-9 col-md-8">
                    <div class="sidebar-page-content section-padding pb0">
                        <div class="inner-page-wrapper section-padding pt0 white-bg">
                            <div class="single-blog-post">
                                <div class="img-holder">
                                    
                                    
									<div class="icon-holder">
                                        <i class="fc-icon ftc-icon-dumbbells"></i>
                                        <p>Workout Tips</p>
                                    </div>
                                </div>
                                <div class="content">
                                    <ul class="meta">
                                        <li><a href="#"><i class="fa fa-calendar"></i>04 Jan</a></li>
                                        <li><a href="#"><i class="fa fa-user"></i>Mano</a></li>
                                        <li><a href="#"><i class="fa fa-tag"></i>Fitness Tips, Athlete, Jump</a></li>
                                        <li><a href="#"><i class="fa fa-comments"></i> 2 Comments</a></li>
                                    </ul>
                                    <h3>10 Best Muscle-Building Biceps Exercises</h3>
                                    <p>
										
										
                                        <br />
                                        
                                    </p>
                                    <div class="share-box">
                                        <label>Did You Like This Post? Share it :</label>
                                        <ul class="social-icons">
                                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                            <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                            <li><a href="#"><i class="fa fa-youtube"></i></a></li>
                                        </ul>
                                        <!-- /.social-icons -->
                                    </div>
                                    <!-- /.share-box -->
                                    <div class="prev-next-box clearfix">
                                        <a class="read-more pull-left arrow-push-out-left" href="#"><span><i class="fa fa-caret-left"></i>Previous</span></a>
                                        <a class="read-more pull-right arrow-push-out-right" href="#"><span>Next<i class="fa fa-caret-right"></i></span></a>
                                    </div>
                                    <!-- /.prev-next-box clearfix -->
                                </div>
                            </div>
                            <div class="comment-box">
                                <div class="section-title ">
                                    <h1><span>Comments</span></h1>
                                </div>
                                <div class="single-comment-box">
                                    <div class="img-box">
                                        <img src="img/resources/comment-1.jpg" alt="Awesome Image">
                                    </div>
                                    <div class="text-box">
                                        <div class="top-box">
                                            <h2>Michel Kong</h2>
                                            <span>18 Hours Ago</span>
                                        </div>
                                        <div class="content">
                                            <p>If your delts are a weakness, or you find it's a muscle group you have a hard time connecting with, this workout will help. You'll feel a huge amount of activation in your shoulders, and you'll walk away with a pump so powerful you'll have a hard time fitting out of the door.</p>
                                            <a href="#">Reply</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="single-comment-box">
                                    <div class="img-box">
                                        <img src="img/resources/comment-2.jpg" alt="Awesome Image">
                                    </div>
                                    <div class="text-box">
                                        <div class="top-box">
                                            <h2>Jeorge Meckey</h2>
                                            <span>18 Hours Ago</span>
                                        </div>
                                        <div class="content">
                                            <p>If your delts are a weakness, or you find it's a muscle group you have a hard time connecting with, this workout will help. You'll feel a huge amount of activation in your shoulders, and you'll walk away with a pump so powerful you'll have a hard time fitting out of the door.</p>
                                            <a href="#">Reply</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /.comment-box -->
                            <div class="reply-box">
                                <div class="section-title ">
                                    <h1><span>Leave a Reply</span></h1>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <input type="text" placeholder="Your Name*" />
                                    </div>
                                    <!-- /.col-md-6 -->
                                    <div class="col-md-6">
                                        <input type="text" placeholder="Your Email*" />
                                    </div>
                                    <!-- /.col-md-6 -->
                                    <div class="col-md-12">
                                        <textarea placeholder="Comments"></textarea>
                                    </div>
                                    <!-- /.col-md-12 -->
                                    <div class="col-md-12">
                                        <button type="submit" class="arrow-push-out-right"><span>Submit Now <i class="fa fa-caret-right"></i></span></button>
                                    </div>
                                    <!-- /.col-md-12 -->
                                </div>
                                <!-- /.row -->
                            </div>
                            <!-- /.reply-box -->
                        </div>
                        <!-- /.inner-page-wrapper -->
                    </div>
                    <!-- /.sidebar-page-content -->
                </div>
                <!-- /.col-md-9 -->
                <div class="col-lg-3 col-md-4">
                    <div class="sidebar-wrapper section-padding">
                        <div class="single-sidebar search-widget">
                            <div class="title">
                                <h3>Search Keywords</h3>
                            </div>
                            <!-- /.title -->
                            <form action="#">
                                <input type="text" placeholder="Serach For Keywords" />
                                <button type="submit"><i class="fa fa-search"></i></button>
                            </form>
                        </div>
                        <!-- /.single-sidebar -->
                        <div class="single-sidebar category-widget">
                            <div class="title">
                                <h3>Categories</h3>
                            </div>
                            <!-- /.title -->
                            <ul>
                                <li><a href="blog-v1.html">Diet Plan <span>(02)</span></a></li>
                                <li><a href="blog-v1.html">Exercise <span>(08)</span></a></li>
                                <li><a href="blog-v1.html">Nutrition <span>(09)</span></a></li>
                                <li><a href="blog-v1.html">Body Tests <span>(20)</span></a></li>
                                <li><a href="blog-v1.html">Strength overload <span>(04)</span></a></li>
                                <li><a href="blog-v1.html">Uncategorized <span>(23)</span></a></li>
                                <li><a href="blog-v1.html">Workouts <span>(02)</span></a></li>
                                <li><a href="blog-v1.html">Flexibility <span>(10)</span></a></li>
                            </ul>
                        </div>
                        <!-- /.single-sidebar -->
                        <div class="single-sidebar post-widget">
                            <div class="title">
                                <h3>Recent Diet tips</h3>
                            </div>
                            <!-- /.title -->
                            <ul class="recent-news">
                                <li>
                                    <div class="box">
                                        <div class="overlay">
                                            <img src="img/footer/recent-news/1.jpg" alt="">
                                            <div class="content-box">
                                                <div class="icon-holder">
                                                    <i class="fc-icon ftc-icon-dumbbell"></i>
                                                </div>
                                                <div class="text">
                                                    <p>Workout News</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="content">
                                        <a href="blog-details-sidebar.html">
                                            <p>7 Best shoulder exer-
                                                <br>cised you’re not doing</p>
                                        </a>
                                        <span>February 07, 2016</span>
                                    </div>
                                </li>
                                <li>
                                    <div class="box">
                                        <div class="overlay">
                                            <img src="img/footer/recent-news/2.jpg" alt="">
                                            <div class="content-box">
                                                <div class="icon-holder">
                                                    <i class="fc-icon ftc-icon-dumbbell"></i>
                                                </div>
                                                <div class="text">
                                                    <p>Workout News</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="content">
                                        <a href="blog-details-sidebar.html">
                                            <p>8 Things You Should
                                                <br> Never Do On Chest Day</p>
                                        </a>
                                        <span>February 12, 2016</span>
                                    </div>
                                </li>
                                <li>
                                    <div class="box">
                                        <div class="overlay">
                                            <img src="img/footer/recent-news/3.jpg" alt="">
                                            <div class="content-box">
                                                <div class="icon-holder">
                                                    <i class="fc-icon ftc-icon-dumbbell"></i>
                                                </div>
                                                <div class="text">
                                                    <p>Workout News</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="content">
                                        <a href="blog-details-sidebar.html">
                                            <p>Louis Williams Instinc-
                                                <br>tive Back Workout</p>
                                        </a>
                                        <span>February 17, 2016</span>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <!-- /.single-sidebar -->
                        <div class="single-sidebar package-slider-widget">
                            <div class="title">
                                <h3>packages Slider</h3>
                            </div>
                            <!-- /.title -->
                            <div id="package-slider-widget-wrapper" class="carousel slide offer-going-package-menu" data-ride="carousel">
                                <!-- Wrapper for slides -->
                                <div class="carousel-inner" role="listbox">
                                    <div class="item active">
                                        <div class="single-offer-going-pack">
                                            <div class="img-box">
                                                <img src="img/resources/offer-menu-1.jpg" alt="Awesome Image" />
                                                <div class="box">
                                                    <div class="overlay">
                                                        <div class="content">
                                                            <h4>50% Offer</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="text-box">
                                                <div class="icon-box">
                                                    <div class="box">
                                                        <i class="fc-icon ftc-icon-running"></i>
                                                    </div>
                                                </div>
                                                <div class="content-box">
                                                    <a href="single-package.html"><h3>Fat Loss <span>($150&nbsp;&nbsp;<b>$75</b>)</span></h3></a>
                                                    <ul>
                                                        <li><a href="single-package.html">06 Month Training</a></li>
                                                        <li><a href="single-package.html">30 Min</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="item ">
                                        <div class="single-offer-going-pack">
                                            <div class="img-box">
                                                <img src="img/resources/offer-menu-1.jpg" alt="Awesome Image" />
                                                <div class="box">
                                                    <div class="overlay">
                                                        <div class="content">
                                                            <h4>50% Offer</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="text-box">
                                                <div class="icon-box">
                                                    <div class="box">
                                                        <i class="fc-icon ftc-icon-running"></i>
                                                    </div>
                                                </div>
                                                <div class="content-box">
                                                    <a href="single-package.html"><h3>Fat Loss <span>($150&nbsp;&nbsp;<b>$75</b>)</span></h3></a>
                                                    <ul>
                                                        <li><a href="single-package.html">06 Month Training</a></li>
                                                        <li><a href="single-package.html">30 Min</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="item ">
                                        <div class="single-offer-going-pack">
                                            <div class="img-box">
                                                <img src="img/resources/offer-menu-1.jpg" alt="Awesome Image" />
                                                <div class="box">
                                                    <div class="overlay">
                                                        <div class="content">
                                                            <h4>50% Offer</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="text-box">
                                                <div class="icon-box">
                                                    <div class="box">
                                                        <i class="fc-icon ftc-icon-running"></i>
                                                    </div>
                                                </div>
                                                <div class="content-box">
                                                    <a href="single-package.html"><h3>Fat Loss <span>($150&nbsp;&nbsp;<b>$75</b>)</span></h3></a>
                                                    <ul>
                                                        <li><a href="single-package.html">06 Month Training</a></li>
                                                        <li><a href="single-package.html">30 Min</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Indicators -->
                                <ol class="carousel-indicators">
                                    <li data-target="#package-slider-widget-wrapper" data-slide-to="0" class="active"></li>
                                    <li data-target="#package-slider-widget-wrapper" data-slide-to="1"></li>
                                    <li data-target="#package-slider-widget-wrapper" data-slide-to="2"></li>
                                </ol>
                            </div>
                        </div>
                        <!-- /.single-sidebar -->
                        <div class="single-sidebar call-to-action-widget">
                            <img src="img/resources/menu-package-offer.jpg" alt="Awesome Image" />
                        </div>
                        <!-- /.single-sidebar -->
                    </div>
                    <!-- /.sidebar-wrapper -->
                </div>
                <!-- /.col-md-3 -->
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container -->
    </section>
    <!-- /.section-padding sidebar-pages -->
    <!--Start footer area-->
    <footer class="footer-area">
        <div class="container">
            <div class="row">
                <!--Start single footer widget-->
                <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                    <div class="single-footer-widget">
                        <div class="footer-logo">
                            <a href="index.html"><img alt="Awesome image" src="img/footer/logo.png"></a>
                        </div>
                        <div class="caption-text">
                            <p>Your Transformation is our passion. We are your personal trainers, your nutritionist, your supplement expert, your lifting partner, your support group,. We Provide the technology, tools and products you need to burn fat, build muscle, and become your best self.</p>
                            <a class="thm-btn arrow-push-out-right" href="#"><span>Purchase  Now <i class="fa fa-caret-right"></i></span></a>
                        </div>
                    </div>
                </div>
                <!--End single footer widget-->
                <!--Start single footer widget-->
                <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                    <div class="single-footer-widget">
                        <h3 class="title">Quick Links</h3>
                        <ul class="quick-links left">
                            <li><a href="index.html">Home</a></li>
                            <li><a href="about.html">About Us</a></li>
                            <li><a href="blog-v1.html">News & Tips</a></li>
                            <li><a href="events.html">Events</a></li>
                            <li><a href="package-v1.html">Our Packages</a></li>
                            <li><a href="faq.html">FAQ</a></li>
                            <li><a href="single-shop.html">Shop</a></li>
                        </ul>
                        <ul class="quick-links">
                            <li><a href="single-package.html">Yoga Classes</a></li>
                            <li><a href="single-package.html">Fitness Classes</a></li>
                            <li><a href="single-package.html">Body Building</a></li>
                            <li><a href="single-package.html">Dance Classes</a></li>
                            <li><a href="single-package.html">Supplements</a></li>
                            <li><a href="single-package.html">Get offers</a></li>
                            <li><a href="single-package.html">Customer Care</a></li>
                        </ul>
                    </div>
                </div>
                <!--End single footer widget-->
                <!--Start single footer widget-->
                <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                    <div class="single-footer-widget">
                        <h3 class="title">Recent News</h3>
                        <ul class="recent-news">
                            <li>
                                <div class="box">
                                    <div class="overlay">
                                        <img alt="Awesome image" src="img/footer/recent-news/1.jpg">
                                        <div class="content-box">
                                            <div class="icon-holder">
                                                <i class="fc-icon ftc-icon-dumbbell"></i>
                                            </div>
                                            <div class="text">
                                                <p>Workout News</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="content">
                                    <a href="blog-details-sidebar.html">
                                        <p>7 Best shoulder exer-
                                            <br>cised you’re not doing</p>
                                    </a>
                                    <span>February 07, 2016</span>
                                </div>
                            </li>
                            <li>
                                <div class="box">
                                    <div class="overlay">
                                        <img alt="Awesome image" src="img/footer/recent-news/2.jpg">
                                        <div class="content-box">
                                            <div class="icon-holder">
                                                <i class="fc-icon ftc-icon-dumbbell"></i>
                                            </div>
                                            <div class="text">
                                                <p>Workout News</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="content">
                                    <a href="blog-details-sidebar.html">
                                        <p>8 Things You Should
                                            <br> Never Do On Chest Day</p>
                                    </a>
                                    <span>February 12, 2016</span>
                                </div>
                            </li>
                            <li>
                                <div class="box">
                                    <div class="overlay">
                                        <img alt="Awesome image" src="img/footer/recent-news/3.jpg">
                                        <div class="content-box">
                                            <div class="icon-holder">
                                                <i class="fc-icon ftc-icon-dumbbell"></i>
                                            </div>
                                            <div class="text">
                                                <p>Workout News</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="content">
                                    <a href="blog-details-sidebar.html">
                                        <p>Louis Williams Instinc-
                                            <br>tive Back Workout</p>
                                    </a>
                                    <span>February 17, 2016</span>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <!--End single footer widget-->
                <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
                    <div class="single-footer-widget">
                        <h3 class="title">Contact us</h3>
                        <ul class="contact">
                            <li>
                                <div class="icon-holder">
                                    <i class="fa fa-map-marker"></i>
                                </div>
                                <div class="text">
                                    <p>14 Tottenham Road, N1 4EP
                                        <br> London, United Kingdom</p>
                                </div>
                            </li>
                            <li>
                                <div class="icon-holder">
                                    <i class="fa fa-phone"></i>
                                </div>
                                <div class="text">
                                    <p>Troll Free: +1 212-212-2376</p>
                                </div>
                            </li>
                            <li>
                                <div class="icon-holder">
                                    <i class="fa fa-envelope"></i>
                                </div>
                                <div class="text">
                                    <p>FitnessCare@gmail.com</p>
                                </div>
                            </li>
                            <li>
                                <div class="icon-holder">
                                    <i class="fa fa-clock-o"></i>
                                </div>
                                <div class="text">
                                    <p>Week Days : 05:00 – 22:00
                                        <br>Saturday : 08:00 – 18:00
                                        <br>Sunday : 08:00 – 12:00</p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--End footer area-->
    <!--Start footer bottom area-->
    <section class="footer-bottom-area">
        <div class="container ">
            <div class="footer-bottom">
                <div class="clearfix">
                    <div class="pull-left">
                        <div class="copy-right">
                            <p>© 2016 Fitness Care Theme Designed by Steelthemes</p>
                        </div>
                    </div>
                    <div class="pull-right">
                        <div class="social-links">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-youtube"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.footer-bottom -->
        </div>
    </section>
    <!--End footer bottom area-->
    <!--Scroll to top-->
    <div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>
    <!-- jQuery js -->
    <script src="assets/jquery-1.12.4.min.js"></script>
    <!-- bootstrap js -->
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <!-- jQuery ui js -->
    <script src="assets/jquery-ui-1.11.4/jquery-ui.js"></script>
    <!-- owl carousel js -->
    <script src="assets/owl.carousel-2/owl.carousel.min.js"></script>
    <!-- jQuery validation -->
    <script src="assets/jquery-validation/dist/jquery.validate.min.js"></script>
    <!-- gmap.js helper -->
    <script src="http://maps.google.com/maps/api/js"></script>
    <!-- gmap.js -->
    <script src="assets/gmap.js"></script>
    <!-- mixit up -->
    <script src="assets/jquery.mixitup.min.js"></script>
    <script src="assets/jquery.fitvids.js"></script>
    <!-- revolution slider js -->
    <script src="assets/revolution/js/jquery.themepunch.tools.min.js"></script>
    <script src="assets/revolution/js/jquery.themepunch.revolution.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
    <script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>
    <!-- fancy box -->
    <script src="assets/fancyapps-fancyBox/source/jquery.fancybox.pack.js"></script>
    <script src="assets/Polyglot-Language-Switcher-master/js/jquery.polyglot.language.switcher.js"></script>
    <script src="assets/nouislider/nouislider.js"></script>
    <script src="assets/bootstrap-touch-spin/jquery.bootstrap-touchspin.js"></script>
    <script src="assets/jquery-appear/jquery.appear.js"></script>
    <script src="assets/jquery.countTo.js"></script>
    <script src="assets/menuzord/js/menuzord.js"></script>
    <script src="assets/bootstrap-select/dist/js/bootstrap-select.min.js"></script>
    <script src="assets/jquery.isotope.js"></script>
    <!-- waypoints js -->
    <script src="assets/waypoint.js"></script>
    <!-- theme custom js  -->
    <script src="js/default-map.js"></script>
    <script src="js/custom.js"></script>
    <script type="text/javascript" src="../../../../../cdnjs.cloudflare.com/ajax/libs/js-cookie/2.1.2/js.cookie.min.js"></script>
    <script src="customizer/plugins/jQuery.style.switcher.min.js"></script>
    <script src="customizer/plugins/malihu-custom-scrollbar-plugin-master/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="customizer/js/customizer.js"></script>
</body>
</html>
<?php COUCH::invoke(); ?>